<?php

##################################################

# /admin/tabfile-import.php

##################################################

define( "TFIMPT_HEADER", "ИМПОРТ ФАЙЛОВ С РАЗДЕЛИТЕЛЕМ TAB" );

define( "TFIMPT_VIEW", "Просмотр файла" );
define( "TFIMPT_PROCEED", "Продолжить импорт файла" );
define( "TFIMPT_DELETE", "Удалить выделенные файлы" );
define( "TFIMPT_DELETE_SUCCESS", "Удалено" );
define( "TFIMPT_DELETE_ERROR", "Не хватает прав: Не может быть удалено" );

define( "TFIMPT_FOUND_1", "Поиск" );
define( "TFIMPT_FOUND_2", "файл(ы) для обработки в каталоге импорта по умолчанию." );

define( "TFIMPT_PROCESS", "В процессе..." );

define( "TFIMPT_IGNORE_COLNAMES", "Игнорировать имена столбцов." );

define( "TFIMPT_INSERT_1", "Вставлено" );
define( "TFIMPT_INSERT_2", "композиция(и)" );
define( "TFIMPT_INSERT_3", "исполнитель(ы)" );
define( "TFIMPT_INSERT_4", "альбом(ы)" );
define( "TFIMPT_INSERT_5", "Стиль(и)" );

define( "TFIMPT_ARCHIVE_1", "Архивация" );
define( "TFIMPT_ARCHIVE_2", "как" );

define( "TFIMPT_DONE", "Готово с" );

##################################################

?>